# Uses of Class
org.eclipse.emf.cdo.lm.util.LMMerger2.LMMergeInfos

Packages that use LMMerger2.LMMergeInfos
Package
Description
org.eclipse.emf.cdo.lm.util
The generated EMF utilities of the CDO Lifecycle Management model.

## Uses of LMMerger2.LMMergeInfos in org.eclipse.emf.cdo.lm.util

Methods in org.eclipse.emf.cdo.lm.util with parameters of type LMMerger2.LMMergeInfos
Modifier and Type
Method
Description
`long`
LMMerger2.`mergeDelivery(LMMerger2.LMMergeInfos infos)`
Merges the changes indicated by the given `merge infos` and returns the time stamp of the resulting commit into the merge target branch, or `CDOBranchPoint.INVALID_DATE` if no commit has happened.